@charset "UTF-8";
/**
 * メディアクエリ
 ***********************/
/**
 * fontサイズ
 ***********************/
/**
 * カラー
 ***********************/
/**
 * flexカラム
 ***********************/
/**
 * moveout
 ***********************/
.main {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}

.moveout h2 {
  background-image: url(../img/bg/bg_buying.jpg);
}

#moveout .pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  #moveout .pc_none {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  #moveout .sp_none {
    display: none;
  }
}
#moveout .lead {
  font-size: 3rem;
}
@media screen and (max-width: 768px) {
  #moveout .lead {
    font-size: 1.8rem;
  }
}
#moveout .lead + * {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  #moveout .lead + * {
    margin-top: 5rem;
  }
}
#moveout a {
  color: #284B9F;
  text-decoration: underline;
  word-break: break-all;
}
#moveout .dl-frame dt {
  display: none;
  width: 0;
}
#moveout .dl-frame.flex {
  padding: 5% 8%;
}
#moveout .dl-frame dd {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
}
#moveout .dl-frame:nth-of-type(6) dd {
  position: relative;
  max-width: 720px;
  min-height: 220px;
  margin: 0 auto;
  padding-right: 260px;
}
#moveout .dl-frame:nth-of-type(6) dd::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 220px;
  height: 220px;
  transform: translateY(-50%);
  background-image: url("https://nakanishi-real-estate.co.jp/wp/wp-content/uploads/2026/05/ca3efcd26edfce72b0a2772a8367e8651ef81cc3cf570ae7ddace0381d80382b.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (max-width: 768px) {
  #moveout .dl-frame:nth-of-type(6) dd {
    max-width: 100%;
    min-height: 0;
    padding-right: 0;
  }
  #moveout .dl-frame:nth-of-type(6) dd::after {
    position: static;
    display: block;
    width: 180px;
    height: 180px;
    margin: 24px auto 0;
    transform: none;
  }
}
#moveout ul {
  margin-left: 0;
  padding-left: 0;
}
#moveout ul li {
  align-items: flex-start;
  display: flex;
  font-size: 1.6rem;
  line-height: 1.875;
}
#moveout ul li::before {
  content: "・";
}
#moveout ul li span {
  flex: 1;
}
#moveout ul + * {
  margin-top: 3rem;
}
#moveout ul + h5 {
  margin-top: 8rem;
}
#moveout p + * {
  margin-top: 8rem;
}
#moveout p + p {
  margin-top: 0;
}
